Bug 619748 - [abrt] crash in xfdesktop-4.6.2-1.fc12: Process /usr/bin/xfdesktop was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in xfdesktop-4.6.2-1.fc12: Process /usr/bin/xfdesktop was killed...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfdesktop   
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d5f85b59e8bd1b9eb9d5e0fafe0...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-30 12:24 UTC by Burhan Ali
Modified: 2018-10-09 14:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-24 02:50:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.52 KB, text/plain)
2010-07-30 12:24 UTC, Burhan Ali
no flags Details

Description Burhan Ali 2010-07-30 12:24:47 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: xfdesktop --display :0.0 --sm-client-id 27d573cff-a7b6-47fe-ae19-987068bf5b9a
component: xfdesktop
executable: /usr/bin/xfdesktop
global_uuid: d5f85b59e8bd1b9eb9d5e0fafe080eaac4d7f07c
kernel: 2.6.32.16-141.fc12.x86_64
package: xfdesktop-4.6.2-1.fc12
rating: 3
reason: Process /usr/bin/xfdesktop was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Burhan Ali 2010-07-30 12:24:49 UTC
Created attachment 435539 [details]
File: backtrace

Comment 2 Kevin Fenzi 2010-08-24 02:50:17 UTC
Sadly this is missing a lot of the trace info for some reason. ;( 

Can you get it to happen again? 
If so, please do file again and we can see about tracking it down further.


Note You need to log in before you can comment on or make changes to this bug.